html, body {  
    background-color:#FFFFFF;
	font-family:Verdana, Geneva, sans-serif;
}

#container {
	width:80%;
	margin-left:10%;
	background-color:#FFFFFF;
}

#bbi {
	float:left;
	margin-top:30px;
	margin-left: 15px;
	color:#454545;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
}

#header{
	height:auto;
	width:100%;
	background-color:#ffffff;
}

#headertext{
	margin-left: 30%;
	margin-right: 30%;
	text-align:center;
	margin-top: 20px;
	color: #e21a1a;
	font-size:14px;
	font-weight:bold;
}

#headertext2{
	margin-left: 40px;
	margin-top: 20px;
	color: #ab0774;
	font-size:14px;
	font-weight:bold;
	float:left;
}

#headerstatus {
	float: right;
	margin-right:30px;
	margin-left: 50px;
	margin-top:-37px;
	height:20px;
}

#headerline_bottom {
	background-image:url(../images/footer_t.png); 
	background-repeat:no-repeat; 
	height:110px; 
	width:1060px;
}

#headerline {
	background-image:url(../images/campushungary.png); 
	background-repeat:no-repeat; 
	height:140px; 
	width:1060px;
}

tr.mainquestion > td {
	padding-top: 10px;
}

#surveystatus {
	width: 10px;
	border-color:#e21919;
	border-style:solid;
	border-width:0.1em;
	background: #FFFFFF;
	margin-right: 5px;
	float:left;
	height:14px;	
}

#surveystatus_fill_old {
	background: #e21919;
	width: 10px;
	border-color:#FFF;
	border-style:solid;
	border-width:0.1em;
	margin-right: 5px;
	float:left;
	height:14px;
}

#surveystatus_fill {
	background: #e21919;
	width: 10px;
	border-color:#e21919;
	border-style:solid;
	border-width:0.1em;
	margin-right: 5px;
	float:left;
	height:14px;
}

#line{
	height: 20px;
	background-color:#e21a1a;

}

#question_area{
	float:left;
	width:100%;
	background-color:#ffffff;
}

#question_area_a{
	float:left;
	width:100%;
	background-color:#ffffff;
	display:none;
}

#log_text{
	color:#183752;	
	font-size: 12px;
	font-weight:100;
	margin:20px;
}

#log_input{
	color:#183752;
	font-size: 12px;
	font-weight:100;
	margin:20px;
}

#next{
	margin-top: 40px;
	margin-bottom: 20px;
	margin-left:60px;
}

.button{

	width:100px;
	height:25px;
	background:#8e9da5;
	text-align:center;
	color:#183752;
	font-size:12px;
	font-weight:bold;
}

.question_text {
	/*border-color:#e21919;*/
	border-color:#183752;
	border-color: #030;
	border-style:solid;
	border-width:thin;
	font-size:12px;
	text-align:justify;
	padding:10px;
	/*color:#e21919;*/
	color:#183752;
	color: #030;
}

.question_blokk{
	margin:20px;
	/*border-color:#e21919;*/
	border-color:#183752;
	border-style:solid;
	border-width:thin;
}

.question{
	/*color:#e21919;*/
	color:#183752;
	background:#FFFFFF;
	font-size:12px;
	text-align:justify;
	padding:5px;
	font-weight:700;
}

.answer{
	color:#183752;
	font-size:12px;
	/*text-align:center;*/
	padding:5px;	
}

td {
 text-align:center;
}

.kiemel {
	text-decoration:underline;
}

#tmp {
	float:left;
}

#buttonstyle {
	width:80px;
	
}

/*
magenta: #ab0774
fehér: #ffffff
sötétkék: #183752
kékesszürke: #8e9da5
*/

/*
.question_blokk_a{
	margin:20px;
	border-color:#e21919;
	border-style:solid;
}

.question_a{
	color:#ffffff;
	background:#e21919;
	border-bottom-color:#e21919;
	border-bottom-style:solid;
	border-bottom-width:thin;
	
	font-size:12px;
	text-align:justify;
	padding:5px;
	font-weight:700;
}
*/